@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    /* Color variables */

  /* Primary colors */
  --color-primary: #3498db;    
  --color-secondary: #2ecc71;  
  --color-accent: #e67e22;     
  --color-text: #ffffff;

  /* Backgrounds */
  --bg-body:#f8fafc;
  --bg-header:#121b2f;
  --bg-main-side: #1d293c;         /* Main background */
  --bg-profile:#314157;
  --bg-card: #ffffff;          /* Card or panel background */
  --bg-footer: #0f172b;
  --bg-button-video: #030213;       /* Footer background */
  --bg-experience-skill:#f4f4f4;
  --bg-tech-list:#030213;
  --bg-certificate-edit-icon:#f4f4f4;
  --bg-model:#00000080;
  --bg-modal-input:#f3f3f5;
  --bg-model-input-hover:#d2d2d2;
  

  /* Text colors */
  --text-primary:#0e0c0c;
  --text-role:#cad5e2;
  --text-side:#ffffff;
  --text-profession: #90a1b9;
  --text-main: #314157;         
  --text-main-title: #0f182a;
  --text-secondary: #cccccc;    
  --text-placeholder: #888888;
  --text-video-button:#ffffff;
  --text-video-format: #62748e; 
  --text-tech-skill:#ebeaf8;
  --text-project-view:#155efc;
  --text-modal:#0a0a0a;
  --text-modal-external:#5f738f;
  --text-modal-save:#ffffff;
 

  /* Border colors */
  --border-color-main:#e8e8e8;
  --border-color-horizontal:#cad5e2;
  --border-color-input:#a5a5a5;

  /* States */
  --color-success: #2ecc71;
  --color-error: #e74c3c;
  --color-warning: #f1c40f;
}
/* 🌙 Dark Theme */
[data-theme="dark"] {
  --color-primary: #2980b9;
  --color-secondary: #27ae60;
  --color-accent: #d35400;
  --color-text: #f7f7f7;

  --bg-body: #1c2230;
  --bg-header: #01071b;
  --bg-main-side: #0a1227;
  --bg-profile: #1e293b;
  --bg-card: #1f2937;
  --bg-footer: #0b1220;
  --bg-button-video: #ffffff;
  --bg-experience-skill: #000000;
  --bg-tech-list: #ffffff;
  --bg-certificate-edit-icon: #2b3a55;
  --bg-model: #ffffff20;
  --bg-modal-input: #27344a;
  --bg-model-input-hover: #334155;

  --text-primary: #f8fafc;
  --text-role: #9ca3af;
  --text-side: #e2e8f0;
  --text-profession: #a5b4fc;
  --text-main: #e2e8f0;
  --text-main-title: #f1f5f9;
  --text-secondary: #94a3b8;
  --text-placeholder: #64748b;
  --text-video-button:#000000;
  --text-video-format: #93c5fd;
  --text-tech-skill: #000000;
  --text-project-view: #aac7f7;
  --text-modal: #e2e8f0;
  --text-modal-external: #9ca3af;
  --text-modal-save:#000000;


  --border-color-main: #2f394e;
  --border-color-horizontal: #dee8f6;
  --border-color-input: #64748b;

  --color-success: #22c55e;
  --color-error: #ef4444;
  --color-warning: #facc15;
}
html{
    font-size: 62.5%;
    scroll-behavior: smooth;
}
body{
    font-family: "Roboto", "Helvetica Neue", Arial, sans-serif;
    background-color: var(--bg-body);
}

.header{
    position: fixed;
    background-color: var(--bg-header);
    color: var(--color-text);
    width: 100%;
    z-index: 2;
    top: 0;
    left: 0;
}
.header .header-container{
    padding: 2.5rem 10rem;
    display: flex;
    justify-content: space-between;
    
}
.header .header-container .name-role-container{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.header .header-container .name-role-container .name{
    font-size: 3rem;
    font-weight: 400;
}
.header .header-container .name-role-container .role{
    font-size: 1.7rem;
    font-weight: 400;
    color: var(--text-role);
}
.header .header-container .nav-list{
    list-style: none;
    display: flex;
    align-items: center;
    gap: 3rem;
    margin-left: 2rem;
    font-size: 1.7rem;
    
}
.header .header-container .nav-list a{
    text-decoration: none;
    color: var(--text-header);
}
header .header-container .nav-list .theme-button{
    background-color: transparent;
    border: none;
    cursor: pointer;
}
header .header-container .nav-list .theme-button:hover{
}
.main{
    margin-top: 11.5rem;
    display: flex;
    height: calc(100vh - 11.5rem);
}
.side{
    width: clamp(200px,25vw,480px);
    /* width: 25%; */
    background-color: var(--bg-main-side);
    color: var(--text-side);
    overflow-y: auto;
}
.side-container{
    margin:2.5rem  ;
}
.side .side-container .menu-icon {
  position: absolute;
  display: none;
  right: 2rem;
  font-size: 3rem;
  cursor: pointer;
  z-index: 3;
}
.side .side-container .hero{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.hero .profile-icon{
    background-color: var(--bg-profile);
    width: 15rem;
    height: 15rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2rem 0;
}
.hero .profile-icon .profile-pic{
    width: 13rem;
    height: 13rem;
    border-radius: 50%;   
}
.hero .name ,
.hero .profession{
    font-weight: 200;
    font-size: 1.8rem;
}
.hero .profession{
    color: var(--text-profession);
}
.side .quick-info{
    background-color: var(--bg-profile);
    margin: 2rem 0;  
    border-radius: 10px;
}
.side .quick-info .quick-info-container{
    padding: 2rem;
}
.quick-info-container h2{
    font-weight: 300;
    font-size: 1.5rem;
    margin-bottom: 2rem;
}
.quick-info-container ul{
    display: grid;
    flex-direction: column;
    gap: 1rem;
    font-size: 1.5rem;
    margin-left: 2rem;
}
.side .side-links{
 margin: 1rem 2rem;
}
.side-links ul{
    list-style: none;
    display: grid;
    row-gap: 1.5rem;
    font-size: 1.7rem;
}
.side-links ul a{
    text-decoration: none;
    color: var(--text-side);
}
.side-container .side-links ul li{
    padding: 0.8rem;
}
.side-container .side-links ul li:hover{
    background-color: var(--bg-profile);
    border-radius: 10px;
}
.main .right-side{
    color: var(--text-main);
    overflow-y: auto;
    flex: 1;
}
.right-side-container{
    max-width: 80%;
    margin:4rem auto;
}
.right-side .about-me,
.right-side .intro-video,
.right-side .experience,
.right-side .education,
.right-side .projects,
.right-side .certifications,
.right-side .github{
    margin-bottom: 5rem;
    visibility: hidden;
    opacity: 0;
    transform: translateY(100px);
    transition: transform 1s, opacity 1s;
   
}
.right-side .about-me.observer,
.right-side .intro-video.observer,
.right-side .experience.observer,
.right-side .education.observer,
.right-side .projects.observer,
.right-side .certifications.observer,
.right-side .github.observer{
    opacity: 1;
  visibility: visible;
  transform: translateY(0px);
   
}
.right-side .about-me .about-me-title,
.right-side .intro-video .intro-video-title,
.right-side .experience .experience-title,
.right-side .education .education-title,
.right-side .projects .project-title,
.right-side .certifications-title,
.right-side .github-title{
    font-weight: 400;
    color: var(--text-main-title);
    font-size: 1.8rem;
}
.right-side hr{
    margin: 2.2rem 0;
    border: 0.1rem solid var(--border-color-horizontal);
}
.right-side .about-me-detail,
.right-side .intro-video-detail,
.right-side .experience .experience-detail,
.right-side .education .education-detail,
.right-side .github-detail{
    display: flex;
    flex-direction: column;
    gap:1rem;
    font-size: 1.5rem;
    background-color: var(--bg-card);
    padding: 4rem;
    border-radius: 1rem;
    /* box-shadow: 0px 0px 10px 0px #cad5e2; */
    border: 0.01rem solid var(--border-color-main);
    margin: 2.3rem 0;
}
.right-side .intro-video-detail .upload-video-container-before{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 3rem;
    background-color: var(--bg-body);
    border-radius: 1rem;
    border:0.2rem dashed var(--border-color-horizontal);
    gap: 2rem;
}
.right-side .intro-video-detail .upload-video-container-after{
    display: flex;
    flex-direction: column;
    gap:1rem;
}
.right-side .upload-video-container-before .upload-video-text{
    font-weight: 400;
}
.right-side .upload-video-container-before .video-format{
    font-weight: 400;
    color: var(--text-video-format);
}
.right-side .intro-video-detail .choose-video-button{
    font-weight: 400;
    color: var(--text-video-button);
    background-color:var(--bg-button-video);
    padding: 1rem 2rem;
    border: none;
    border-radius: 1rem;
    font-size: 1.4rem;
    cursor: pointer;
}
 .uploaded-video {
    width: 100%;
    max-height: 50rem;
    height: auto;
    border-radius: 12px;
    margin-top: 1rem;
    /* box-shadow: 0px 0px 10px rgba(0,0,0,0.25); */
    outline: none;
  }
.right-side .upload-video-container-after .file_name-remove_button{
    display: flex;
    justify-content: space-between;    
}
.right-side .upload-video-container-after .file_name-remove_button button{
    background-color: transparent;
    padding: 0.5rem 1.2rem;
    border-radius: 0.8rem;
    border: 0.1rem solid var(--border-color-main);
    font-size: 1.2rem;
    color: var(--text-main);
}
.right-side .upload-video-container-after .replace-video-button{
    display: flex;
    width:fit-content;
    background-color: transparent;
    padding: 0.5rem 1.2rem;
    border-radius: 0.8rem;
    border: 0.1rem solid var(--border-color-main);
    font-size: 1.2rem;
    color: var(--text-primary);
}


.right-side .experience .experience-role-duration{
    display: flex;
    justify-content: space-between;
}
.experience-role-duration h2:nth-child(1){
    font-weight: 500;
    font-size: 1.8rem;
    color: var(--text-main-title);
}
.experience-role-duration h2:nth-child(2){
    font-weight: 300;
    font-size: 1.8rem;
}
.experience .company{
    font-size: 1.8rem;
    font-weight: 400;
}
.experience .experience-detail .tasks{
    margin: 3rem 0 3rem 3rem;
}
.experience .experience-detail li::marker {
  font-size: 2rem; /* size of bullet */
  /* color: #333; */
}
.experience .experience-detailt .tasks li {
  padding-left: 0.8rem;
}
.experience .experience-detail .skills{
 
}
.experience .skills ul{
    list-style: none;
    display: flex;
    gap:1.5rem;
    flex-wrap: wrap;  
}
.experience .skills ul li{
    padding: 0.4rem 1rem;
    background-color: var(--bg-experience-skill) ;
    border-radius: 1rem;
    color: var(--text-experience-skill);
}
.right-side .education .education-degree-duration{
    display: flex;
    justify-content: space-between;
}
.education-degree-duration h2:nth-child(1){
    font-weight: 500;
    font-size: 1.8rem;

    
}
.education-degree-duration h2:nth-child(2){
    font-weight: 300;
    font-size: 1.8rem;
    width: 35%;
    display: flex;
    justify-content: end;
}
.education .institution{
    font-size: 1.8rem;
    font-weight: 400;
}
.education .education-detail .focus,
.education .education-detail .gpa{
    margin-top: 2rem;
    
}
.projects .project-cards,
.certifications .certification-cards{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap:4rem;
    
}
.projects .project-cards .project-card,
.certifications .certification-cards .certification-card{
    position: relative;
    font-size: 1.5rem;
    background-color: var(--bg-card);
    padding: 4rem;
    border-radius: 1rem;
    /* box-shadow: 0px 0px 10px 0px #cad5e2; */
    border: 0.01rem solid var(--border-color-main);
    text-wrap: inherit;
}
.projects .project-cards .project-card p{
    margin: 2.5rem 0;
}
.projects .project-cards .project-card ul{
    list-style: none;
    display: flex;
    flex-wrap: wrap;  
    gap: 1rem;
    margin: 3rem 0;
}
.projects .project-cards .project-card ul li{
    padding: 0.4rem 1rem;
    color: var(--text-tech-skill);
    border-radius: 1rem;
    background-color: var(--bg-tech-list);
}
.projects .project-cards .project-card .view-project{
    text-decoration: none;
    margin-top: 2rem;
    color: var(--text-project-view);
}
.projects .project-cards .project-card .view-project i{
    margin-left: 1rem;
}
.certifications .certification-cards .certification-card .certification-title{
    font-size: 1.8rem;
    margin-bottom: 2.5rem;
    font-weight: 500;
}
.certifications .certification-cards {
    font-size: 1.7rem;
    margin-bottom: 2.5rem;
    font-weight: 400;
}
.certification-card p{
    display: inline;
    font-size: 1.7rem;
    font-weight: 400;
    
}
.certification-card:hover{
     box-shadow: 0px 0px 10px 0px var(--border-color-horizontal);
}
.certifications .certification-cards .certification-card .edit-icon-container{
    position: absolute;
    top: 2rem;
    right: 2rem;
    /* width: 2.3rem;
    height: 2.3rem; */
    opacity: 0;             /* Hidden by default */
    pointer-events: none;   /* Avoid capturing clicks when hidden */
    transition: opacity 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    padding: 0.5rem;
    
}
.certifications .certification-cards .certification-card .edit-icon{
    width: 1.6rem;
    height: 1.6rem;
    opacity: 0;             /* Hidden by default */
    pointer-events: none;   /* Avoid capturing clicks when hidden */
    transition: opacity 0.3s;
     color: var(--text-main);
    
}
.certifications .certification-cards .certification-card:hover .edit-icon-container{
   /* background-color: oklch(0.93 0 0); */
    opacity: 1;
}
.certifications .certification-cards .certification-card:hover .edit-icon {
    opacity: 1;
    pointer-events: auto;
    color: var(--text-main);
    
}
.certifications .certification-cards .certification-card:hover .edit-icon-container:hover{
   
   background-color: var(--bg-certificate-edit-icon);
    opacity: 1;
    pointer-events: auto;
}
.certification-card .certificate-btn {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 2.5rem; 
  padding: 1.5rem 1rem; 
  border-radius: 0.75rem; /* rounded-md */
  font-size: 1.4rem; /* text-sm */
  font-weight: 500; /* font-medium */
  gap: 0.5rem; /* gap-2 */
  background-color: var(--bg-card);
  border: 1px solid var(--border-color-horizontal);
  color: var(--text-main);
  cursor: pointer;
  transition: all 0.2s ease;
  margin-top: 1rem;
}
/* Content inside button */
.certification-card .certificate-btn .btn-content {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
/* Chevron rotation */
.certificate-btn .chevron {
  width: 1.5rem; /* h-4 w-4 */
  height: 1.5rem;
  transition: transform 0.3s ease;
}

.certificate-btn .chevron.open {
  transform: rotate(180deg);
}

/* External icon */
.certificate-btn .external-icon {
  width: 1.5rem;
  height: 1.5rem;
  pointer-events: none;
}
.certificate-content {
  display: none;
  margin-top: 0.5rem;
 
  overflow: hidden;
  max-height: 35rem;
}

.certificate-content.active {
  display: block;
}
.certifications  .modal {
  display: none; 
  flex-direction: column;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--bg-model);
  justify-content: center;
  align-items: center;
  z-index: 999;
  color: var(--text-modal);
}
.certifications .modal .modal-form{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 3rem 0 ;
}
.certifications  .modal .modal-content {
  position: relative;
  background: var(--bg-card);
  padding: 2rem;
  border-radius: 1rem;
  width: 90%;
  max-width: 400px;
  animation: fadeIn 0.3s ease;
}
.certifications  .modal .modal-content .close-icon{
    position: absolute;
    right: 2.5rem;
    top: 2rem;
    font-size: 2rem;
    font-weight: 300;
    cursor: pointer;
    padding:0rem 0.6rem;
    display: flex;
    align-items: center;
}
.certifications  .modal .modal-content .close-icon:active{
    border: 0.2rem solid var(--bg-model-input-hover);
    border-radius: 0.5rem;
}

.certifications  .modal .modal-content h2 {
  margin-bottom: 1rem;
  
}
.certifications  .modal .modal-content .input-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.3rem;
    background-color: var(--bg-modal-input);
    border-radius: 5px;
    transition: all 0.3s ease;
}
.certifications  .modal .modal-content label{
    font-size: 1.4rem;
}

.certifications  .modal .modal-content input{
  width: 100%;
  border: none;
  padding: 0.8rem;
  background-color: transparent;
  transition: none;
  font-size: 1.4rem;
  color: var(--text-primary);
}
.certifications  .modal .modal-content .input-wrapper:has(input:focus) {
  background-color: var(--bg-model-input-hover); 
}

.certifications  .modal .modal-content input:focus {
  width: 100%;
  /* margin: 0.3rem; */
  background-color:  var(--bg-modal-input);
  box-shadow: none;
  outline: none;
  border-radius: 5px;
  border: 0.001px solid var(--border-color-input);
}

.certifications  .modal .modal-buttons {
  display: flex;
  justify-content: flex-end;
  gap: 1rem;
  margin-top: 1rem;
}

.certifications  .modal .modal-buttons button {
  padding: 0.6rem 1.2rem;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1.4rem;
}
.certifications .modal .external-link-text{
    font-size: 1.6rem;
    color: var(--text-modal-external);
}

.certifications  .modal #cancelBtn {
  background: transparent;
  border: 1px solid var(--border-color-main);
  color: var(--text-modal);
  
}

.certifications  .modal #saveBtn {
  background: var(--bg-button-video);
  color: var(--text-modal-save);
}
.certifications  .modal #cancelBtn:hover{
}

@keyframes fadeIn {
  from { opacity: 0; transform: translateY(-20px); }
  to { opacity: 1; transform: translateY(0); }
}
.right-side .add-section-container{
    display: flex;
    justify-content: end;
}
.right-side .addSectionBtn{
   font-size: 1.5rem;
   background: transparent;
   padding: 0.5rem;
   border-radius: 0.5rem;
   color: var(--text-primary);
   background-color: var(--bg-card);
   border: 1px solid var(--border-color-main);
   margin-bottom: 2rem;
}
footer{
    padding: 2.5rem 10rem;
    background-color: var(--bg-footer);
    color: var(--color-text); 
}
footer .name{
font-weight: 400;
margin-bottom: 2rem;
}
footer .description{
    font-weight: 300;
    max-width: 60rem;
    color: var(--text-profession);  
}



/* LG - SMALL LAPTOPS: 1024-1280 */
@media (max-width: 72rem) {
/* 1150px / 16px = 72rem */
/* 72rem * 16px = 1152px */
    html{
        /* 9px / 16px =56.25% */
        font-size: 56.25%;
    }
    .header .header-container .name-role-container{
        gap: 0.5rem;
    }
    .header .header-container{
        padding: 2rem 8rem;
    }
    .main{
        margin-top: 9.8rem;
        height: calc(100vh - 10rem);
    }
    .side-container{
        margin:2rem  ;
    }
    .side .quick-info .quick-info-container{
        padding: 1rem;
    }
    .right-side-container{
        max-width: 85%;
        margin:3rem auto;
    }

    .projects .project-cards,
    .certifications .certification-cards{
        gap:3rem;
        
    }
    .right-side .about-me-detail,
    .right-side .experience .experience-detail,
    .right-side .education .education-detail{
        padding: 3rem;
    }
    .projects .project-cards .project-card,
    .certifications .certification-cards .certification-card{
        padding: 3rem;
    }
    .projects .project-cards .project-card,
    .certifications .certification-cards .certification-card{
        padding: 2.5rem
    }
    .certifications .certification-cards .certification-card .certification-title,
    .certifications .certification-cards .certification-card p{
        margin-bottom: 1rem;

    }

    footer{
        padding: 2rem 8rem; 
    }
}


/* MD - TABLETS: 768 - 1024 */

@media (max-width: 57rem) {
/* 912px / 16px = 57rem */
/* 57rem * 16px = 912px */
html{
    /* 8.5px / 16px =53.125% */
    font-size: 53.125%;
}
.header {
   display: none;
   background: transparent;
   position: absolute;
   top: 5rem;
   right: 2rem;
}
.header .header-container .name-role-container {
    display: none;
}
.main{
   margin-top: 0rem;
    flex-direction: column;
    height: auto;
    
}
.side{
    width: 100%;
}
.side-container{
    max-width: 85%;
    margin:1.4rem auto  ;
}
.side .side-container .menu-icon {
    display: block; 
  }

.side .quick-info .quick-info-container{
   display: flex;
   flex-direction: column;
   align-items: center;
}
.side .side-container .link-list{
    grid-template-columns: repeat(2,1fr);
}
.header.active {
    display: flex;
    justify-content: flex-end; 
 }
.header .header-container .nav-list {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    list-style: none;
  }
.quick-info-container ul {
    margin: 1rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    list-style: none;
}

.projects .project-cards,
.certifications .certification-cards{
    gap:2.5rem;
    
}
.right-side .about-me-detail,
.right-side .experience .experience-detail,
.right-side .education .education-detail{
    padding: 2.5rem;
}
.projects .project-cards .project-card,
.certifications .certification-cards .certification-card{
    padding: 2rem;
}

.certifications .certification-cards .certification-card .certification-title,
.certifications .certification-cards .certification-card p{
    margin-bottom: 0.7rem;

}
footer{
    padding: 1.8rem 7rem; 
}
}


/* SM - PHONE LANDSCAPE: 576 PX  - 768PX */

@media (max-width: 42rem) {
/* 672px / 16px = 42rem */
/* 42rem * 16px = 672px */
html{
    /* 8px / 16px =50% */
    font-size: 50%;
}
.main{
   margin-top: 0rem;
    flex-direction: column;
    height: auto;
}
.side{
    width: 100%;
}

.side .side-container .menu-icon {
    display: block; 
  }

.side .quick-info .quick-info-container{
   display: flex;
   flex-direction: column;
   align-items: center;
}
.side .side-container .link-list{
    grid-template-columns: repeat(2,1fr);
}
.quick-info-container ul {
    margin: 1rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    list-style: none;
}

.projects .project-cards,
.certifications .certification-cards{
    gap:2.5rem;
    grid-template-columns:  1fr;
    
}
footer{
    padding: 1.8rem 7rem; 
}
}

/* XS - PHONE PORTRAINT:< 576 */
@media (max-width: 35rem) {
/* 560px / 16px = 42rem */
/* 35rem * 16px = 560px */
html{
    /* 7.5px / 16px =46.875% */
    font-size: 37.875%;
}
.main{
    margin-top: 0rem;
    flex-direction: column;
    height: auto;
}
.side{
    width: 100%;

}
.side .side-container .menu-icon {
    display: block; 
  }

.side .quick-info .quick-info-container{
   display: flex;
   flex-direction: column;
   align-items: center;
}
.side .side-container .link-list{
    grid-template-columns: repeat(2,1fr);
}
.quick-info-container ul {
    margin: 1rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    list-style: none;
}
/* .side .side-links{
    display: none;
} */
.right-side-container{
    /* max-width: 85%; */
    margin:2rem auto;
    overflow-y:hidden;
    /* flex: 1; */
}

.projects .project-cards,
.certifications .certification-cards{
    gap:2.3rem;
    grid-template-columns:  1fr;
    
}
.right-side .about-me-detail,
.right-side .experience .experience-detail,
.right-side .education .education-detail{
    padding: 2rem;
}
.projects .project-cards .project-card,
.certifications .certification-cards .certification-card{
    padding: 2rem;
}

.certifications .certification-cards .certification-card .certification-title,
.certifications .certification-cards .certification-card p{
    margin-bottom: 0.7rem;
}
}